#GLOBAL SETTINGS
COMPOSE_HTTP_TIMEOUT=120
COMPOSE_IGNORE_ORPHANS=1
DOCKER_CONFIGS=.
DOCKERGID=999
DOCKERHOSTNAME=DockerServer
DOCKERLOGGING_MAXFILE=10
DOCKERLOGGING_MAXSIZE=200k
SERVERIP=192.168.1.30
PGID=1000
PUID=1000
UMASK=000
TZ=America/Chicago
BACKUP_DIR=/mnt/backups
MEDIA_DIR=/mnt/media
STORAGE_DIR=/mnt/storage

#PAPERLESS
PAPERLESS_URL=https://paperless.akanealw.com
PAPERLESS_SECRET_KEY=fo5soje2caiQu9eed4kuwakeevae5x
PAPERLESS_TIME_ZONE=America/Chicago
PAPERLESS_OCR_LANGUAGE=eng
PAPERLESS_DBPASS=ieta6iuGhoorooluGieceekahFeic4
PAPERLESS_ADMIN_USER=akanealw
PAPERLESS_ADMIN_PASSWORD=booshooSekae0eid9Vatohgei1phoo
PAPERLESS_ADMIN_MAIL=akanealw@gmail.com
PAPERLESS_OCR_USER_ARGS={"tesseract_timeout": 250, "continue_on_soft_render_error": true}
PAPERLESS_OCR_MODE=redo
PAPERLESS_OCR_CLEAN=clean
PAPERLESS_TASK_WORKERS=2
PAPERLESS_CONSUMER_RECURSIVE=true
PAPERLESS_CONSUMER_SUBDIRS_AS_TAGS=true
PAPERLESS_CONSUMER_POLLING=180
PAPERLESS_FILENAME_FORMAT={created_year}/{correspondent}/{title}
